<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<title>Prestige Hotel</title>
		<link rel="stylesheet" type="text/css" href="../css/activite.css">
		<link rel="shortcut icon" href="../image/favicon.ico">
	</head>

	<body>

		<!-- Barre du navigateur -->

		<div id="nav">	
			<img src="../image/logo.png" alt="logo" class="logo" />
			<!-- Menu -->
			<div id="barre">
				<a href="../index.html">Accueil</a>
				<a href="description.html">Chambres/Restaurant</a>
				<a href="activite.html">Activités</a>
				<a href="contact.html">Contact</a>
				<a href="charte.html">Charte</a>
			</div>
		</div> 

		<!-- Partie centrale -->

		<div id="act">

			<h3> Nos activitées :</h3>

			<!-- Premiere image -->

			<div class="act1">

				<img src="../image/act1.jpg" alt="image"/>
				<h4>Piscine</h4>
				<p> 
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ac sagittis est. Fusce porta ut libero vitae pulvinar. Quisque efficitur faucibus ante, a interdum risus vulputate ornare. Duis fermentum quam nisl, sed sollicitudin lacus interdum id. Curabitur facilisis nulla id fringilla consequat. Proin a aliquam mi. Suspendisse eu libero quis ipsum rhoncus accumsan sit amet eget orci. Nulla facilisi. Morbi posuere faucibus ipsum, vel gravida justo ultrices efficitur. Ut malesuada, sapien in dictum egestas, dolor turpis tincidunt tellus, eget tincidunt velit orci vel enim. Donec metus dolor, semper vitae molestie et, ornare ut mi. Curabitur placerat nulla sit amet erat faucibus, in finibus eros vestibulum. Donec ultrices dolor condimentum semper semper. Integer congue, ipsum ac tincidunt efficitur, libero ligula maximus arcu, scelerisque aliquam ligula orci tempor risus. Nam leo enim, pharetra eu turpis ac, dapibus viverra turpis. Integer tempus metus non nibh viverra, at venenatis justo bibendum. Phasellus a nisi neque. Fusce lobortis ante elementum, eleifend mauris nec, posuere lacus. Morbi aliquet dolor ut massa efficitur aliquet at sit amet nisi. Nulla facilisi. Fusce tristique dolor sit amet nulla pretium, eu egestas turpis lobortis. Suspendisse tincidunt dictum libero vel venenatis. Suspendisse quis ultrices ligula, quis accumsan nulla. Donec ac pulvinar neque.
					Proin vulputate porta tincidunt. Proin a est vitae eros aliquam scelerisque. In lobortis in libero nec dapibus. 
				</p>

			</div>

			<!-- Deuxième image -->

			<div class="act2">

				<img src="../image/act2.jpg" alt="image"/>
				<h4>Spa</h4>
				<p> 
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ac sagittis est. Fusce porta ut libero vitae pulvinar. Quisque efficitur faucibus ante, a interdum risus vulputate ornare. Duis fermentum quam nisl, sed sollicitudin lacus interdum id. Curabitur facilisis nulla id fringilla consequat. Proin a aliquam mi. Suspendisse eu libero quis ipsum rhoncus accumsan sit amet eget orci. Nulla facilisi. Morbi posuere faucibus ipsum, vel gravida justo ultrices efficitur. Ut malesuada, sapien in dictum egestas, dolor turpis tincidunt tellus, eget tincidunt velit orci vel enim. Donec metus dolor, semper vitae molestie et, ornare ut mi. Curabitur placerat nulla sit amet erat faucibus, in finibus eros vestibulum. Donec ultrices dolor condimentum semper semper. Integer congue, ipsum ac tincidunt efficitur, libero ligula maximus arcu, scelerisque aliquam ligula orci tempor risus. Nam leo enim, pharetra eu turpis ac, dapibus viverra turpis. Integer tempus metus non nibh viverra, at venenatis justo bibendum. Phasellus a nisi neque. Fusce lobortis ante elementum, eleifend mauris nec, posuere lacus. Morbi aliquet dolor ut massa efficitur aliquet at sit amet nisi. Nulla facilisi. Fusce tristique dolor sit amet nulla pretium, eu egestas turpis lobortis. Suspendisse tincidunt dictum libero vel venenatis. Suspendisse quis ultrices ligula, quis accumsan nulla. Donec ac pulvinar neque.
					Proin vulputate porta tincidunt. Proin a est vitae eros aliquam scelerisque. In lobortis in libero nec dapibus. 
				</p>	

			</div>

			<!-- Troisième image -->

			<div class="act3">

				<img src="../image/act3.jpg" alt="image"/>
				<h4>Balade</h4>
				<p> 
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ac sagittis est. Fusce porta ut libero vitae pulvinar. Quisque efficitur faucibus ante, a interdum risus vulputate ornare. Duis fermentum quam nisl, sed sollicitudin lacus interdum id. Curabitur facilisis nulla id fringilla consequat. Proin a aliquam mi. Suspendisse eu libero quis ipsum rhoncus accumsan sit amet eget orci. Nulla facilisi. Morbi posuere faucibus ipsum, vel gravida justo ultrices efficitur. Ut malesuada, sapien in dictum egestas, dolor turpis tincidunt tellus, eget tincidunt velit orci vel enim. Donec metus dolor, semper vitae molestie et, ornare ut mi. Curabitur placerat nulla sit amet erat faucibus, in finibus eros vestibulum. Donec ultrices dolor condimentum semper semper. Integer congue, ipsum ac tincidunt efficitur, libero ligula maximus arcu, scelerisque aliquam ligula orci tempor risus. Nam leo enim, pharetra eu turpis ac, dapibus viverra turpis. Integer tempus metus non nibh viverra, at venenatis justo bibendum. Phasellus a nisi neque. Fusce lobortis ante elementum, eleifend mauris nec, posuere lacus. Morbi aliquet dolor ut massa efficitur aliquet at sit amet nisi. Nulla facilisi. Fusce tristique dolor sit amet nulla pretium, eu egestas turpis lobortis. Suspendisse tincidunt dictum libero vel venenatis. Suspendisse quis ultrices ligula, quis accumsan nulla. Donec ac pulvinar neque.
					Proin vulputate porta tincidunt. Proin a est vitae eros aliquam scelerisque. In lobortis in libero nec dapibus.
				</p>

			</div>

			<!-- Quatrième image -->

			<div class="act4">

				<img src="../image/act4.jpg" alt="image"/>
				<h4>Salle de sport</h4>
				<p> 
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ac sagittis est. Fusce porta ut libero vitae pulvinar. Quisque efficitur faucibus ante, a interdum risus vulputate ornare. Duis fermentum quam nisl, sed sollicitudin lacus interdum id. Curabitur facilisis nulla id fringilla consequat. Proin a aliquam mi. Suspendisse eu libero quis ipsum rhoncus accumsan sit amet eget orci. Nulla facilisi. Morbi posuere faucibus ipsum, vel gravida justo ultrices efficitur. Ut malesuada, sapien in dictum egestas, dolor turpis tincidunt tellus, eget tincidunt velit orci vel enim. Donec metus dolor, semper vitae molestie et, ornare ut mi. Curabitur placerat nulla sit amet erat faucibus, in finibus eros vestibulum. Donec ultrices dolor condimentum semper semper. Integer congue, ipsum ac tincidunt efficitur, libero ligula maximus arcu, scelerisque aliquam ligula orci tempor risus. Nam leo enim, pharetra eu turpis ac, dapibus viverra turpis. Integer tempus metus non nibh viverra, at venenatis justo bibendum. Phasellus a nisi neque. Fusce lobortis ante elementum, eleifend mauris nec, posuere lacus. Morbi aliquet dolor ut massa efficitur aliquet at sit amet nisi. Nulla facilisi. Fusce tristique dolor sit amet nulla pretium, eu egestas turpis lobortis. Suspendisse tincidunt dictum libero vel venenatis. Suspendisse quis ultrices ligula, quis accumsan nulla. Donec ac pulvinar neque.
					Proin vulputate porta tincidunt. Proin a est vitae eros aliquam scelerisque. In lobortis in libero nec dapibus.
				</p>

			</div>

		</div>

		<!-- Footer -->

		<footer>
	
			<div id="res">
					<h3>Nos réseaux </h3>
					<ul><a href="#" target="blank"><img src="../image/facebook.png" alt="facebook"></a></ul>
					<ul><a href="#" target="blank"><img src="../image/twitter.png" alt="twitter"></a></ul>
					<ul><a href="#" target="blank"><img src="../image/instagram.png" alt="instagram"></a></ul>
			</div>

			<div id="page">
				<ul>
					<h3>Pages</h3>
						<p>
							<a href="../index.html">Accueil</a><br>
						</p>
						<p>
							<a href="description.html">Chambres/Restaurant</a><br>
						</p>
						<p>
							<a href="activite.html">Activités</a><br>
						</p>
						<p>
							<a href="contact.html">Contact</a><br>
						</p>
						<p>
							<a href="charte.html">Charte</a><br>
						</p>
				</ul>
			</div>

			<div id="contact">
				<ul>
					<h3>Contact</h3>

					<p>Mail : <br> 
						t.dompy@rt-iut.re
					</p>
					<p> Téléphone : <br>
						0262991200
					</p>
					<p> Adresse : <br>
						40 Avenue De Soweto, 97410
					</p>
				</ul>
			</div>

		</footer>

	</body>
</html>
